/*
 * Style twaks
 * --------------------------------------------------
 */
* {
	padding:0;
	margin:0;
}
body {
	background:url(../img/bg-geral.jpg);
	padding-top: 95px;
	overflow-x: hidden;
	font-family: 'Open Sans', sans-serif;
}
.body-2 {
	padding-top: 0 !important;
    background:none !important;
	
}
   
html, body {
	height:100%;
}
.content {
	min-height:100%;
	position:relative;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
}
h2.title-simlam {
	font-size: 12px;
	font-weight: bold;
	background: #333 url(../img/bg-title.jpg);
	padding: 10px;
	color: #FFF;
	border-radius: 5px;
	font-family:Arial, Helvetica, sans-serif;
}
.topo {
	height:70px;
	border-bottom: 4px solid #525252;
	-webkit-box-shadow:inset 0px -3px 0px 0px rgba(255,255,255,1), 0 2px 10px 2px rgba(00,00,00,0.3);
	box-shadow:inset 0px -3px 0px 0px rgba(255,255,255,1), 0 2px 10px 2px rgba(00,00,00,0.3);
	background: #006e1f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAwNmUxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQzMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #006e1f 1%, #004319 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#006e1f), color-stop(100%,#004319)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #006e1f 1%,#004319 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #006e1f 1%,#004319 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #006e1f 1%,#004319 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #006e1f 1%,#004319 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006e1f', endColorstr='#004319',GradientType=0 ); /* IE6-8 */
}
.topo .navbar-brand {
	padding: 0 15px;
}
/* nav menu styles */
#nav { 
  display: block; 
  /*width: 280px; */
  margin: 0 auto; 
  padding: 15px 0;
  background:#424242;
  border: solid 1px #FFF;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: -2px 2px 3px rgba(0,0,0,0.7);
  -moz-box-shadow: -2px 2px 3px rgba(0,0,0,0.7);
  box-shadow: -2px 2px 3px rgba(0,0,0,0.7);
}

#nav li {  
	list-style: none;
}
#nav > li > a { 
  display: block; 
  padding: 14px 17px;
  font-size: 0.9em;
  /*font-weight: bold;*/
  color: #d4d4d4;
  text-decoration: none;
  border-bottom: 1px solid #074B01;
  background: #2A8042; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAwNmUxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQzMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2A8042 1%, #005720  100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2A8042), color-stop(100%,#005720 )); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2A8042 1%,#005720  100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2A8042 1%,#005720  100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2A8042 1%,#005720  100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2A8042 1%,#005720  100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2A8042', endColorstr='#005720 ',GradientType=0 ); /* IE6-8 */
}
#nav > li > a:hover, #nav > li > a.open { 
  color: #e9e9e9;
  border-bottom-color: #033600;
  background: #006e1f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAwNmUxZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQzMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #006e1f 1%, #004319 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#006e1f), color-stop(100%,#004319)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #006e1f 1%,#004319 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #006e1f 1%,#004319 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #006e1f 1%,#004319 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #006e1f 1%,#004319 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006e1f', endColorstr='#004319',GradientType=0 ); /* IE6-8 */
}

#nav li ul {
	display: none;
	background: #497F5A;
}
#nav li ul li a { 
  display: block; 
  background: none;
  padding: 10px 0px;
  padding-left: 30px;
  font-size: 0.9em;
  text-decoration: none;
  /*font-weight: bold;*/
  color: #e3e7f1;
  text-shadow: 1px 1px 0px #000;
}
#nav li ul li a:hover {
  background: #2C5C2F;
}

.menu .affix {
	width: 228px;
	z-index:1030;
}
.banner {
	margin-top:-75px;
    position:relative;
    z-index:1031;
	-webkit-box-shadow: 0 2px 10px 2px rgba(00,00,00,0.3);
	box-shadow: 0 2px 10px 2px rgba(00,00,00,0.3);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	overflow:hidden;
	border: 1px solid #FFF;
}
.carousel-indicators {
	bottom: 0px;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	top: 45%;
}
hr {
	border-top: 1px solid #9B9B9B;
}
/*Avisos*/
.panel-avisos {
	border: 2px solid #A00;
	border-radius: 10px;
    overflow:hidden;
}
.txt-aviso {
	color:#900;
	font-weight:bold;
}
.txt-aviso:hover {
	color:#900;
	font-weight:bold;
}
.panel-avisos > .panel-heading {
  color: #ffffff;
  background:url(../img/icon-avisos.png) 10px no-repeat;
  background-color:  #A00;
  border-color:  #A00;
  overflow:hidden;
  padding-left:50px;
}
.panel-avisos h3.panel-title {
  font-size:20px;
}
.panel-avisos > .panel-heading + .panel-collapse .panel-body {
  border-top-color:  #A00;
}

.panel-avisos > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color:  #A00;
}
.panel-avisos .table>tbody>tr>td, .table>tfoot>tr>td {
 border-top: 1px solid #A00;
}
.panel-avisos table tr td {
	padding:15px;	
}
/*Informativos*/
.informativos {
    background: #FDFDFD;
    padding: 0 0 15px 0;
    overflow: hidden;
}
.informativos:hover {
    background: #E4ECE0;
}
.informativos h3 {
    color:#006e1f;
    margin: 15px 0;
}
.informativos h3:hover {
    text-decoration:none;
}

.informativos a:hover {
    text-decoration:none;
}

.vizualizarInformativo{
    background: #FDFDFD;
    padding: 0 0 15px 0;
    overflow: hidden;
}
.vizualizarInformativo h3 {
    color:#006e1f;
    margin: 15px 0;
}

.denuncia{
    padding: 10px;
    margin-bottom: 10px;
}

/*Rodape*/
.footer {
	position:absolute;
	bottom:0;
	width:100%;
	background: #333 url(../img/bg-rodape.jpg);
	padding:15px 0 0 0;
	color:#FFF;
	font-size:12px;
	border-top: 4px solid #004319;
	-webkit-box-shadow: inset 0px 3px 0px 0px rgba(255,255,255,1), 0 -2px 10px 2px rgba(00,00,00,0.3);
	box-shadow: inset 0px 3px 0px 0px rgba(255,255,255,1), 0 -2px 10px 2px rgba(00,00,00,0.3);
}
@media (min-width: 1200px) {
.menu .affix {
	width: 258px;
}
.conteudo {
	/*margin-top: 70px;*/
	padding-bottom:80px;
}
}
@media (max-width: 1200px) {
body {
	padding-top: 80px;
}
.conteudo {
	/*margin-top: 55px;*/
	padding-bottom:80px;
}
.banner{
    margin-top: -60px;
}
.topo {
	height: 55px;
}

.topo img.logo {
	width:200px;
}
}
@media (max-width: 991px) and (min-width: 768px) {
body {
	padding-top: 75px;
}
.conteudo {
	/*margin-top: 35px;*/
	padding-bottom:80px;
}
.banner{
    margin-top: -60px;
}

.menu .affix {
	width: 166px !important;
}
.topo {
	height: 50px;
}
.topo .navbar-brand {
	padding:0;
}
.topo img.logo {
	height: 40px;
	width:162px;
}
}
@media (max-width:768px) {
.menu .affix {
		position: absolute ;
		width:85% !important;
		left:25px;
		z-index:1020;
	}
.banner {
	display:none;
}
.conteudo {
margin-top: -25px;
padding-bottom:80px;
}
.banner{
    margin-top: -60px;
}
.topo {
	height:auto;
}
.topo img.logo {
	height: 40px;
	width:162px;
}
.topo img.logo {
	height: 40px;
	width:162px;
}
}
@media (max-width:500px) {
.img-simlam {
	width:50%;
}
}

.title {
	/*background:url(../img/document_text_run_32.png) no-repeat left;*/
	padding: 10px 0 10px 7px;
	margin:0 0 15px 0;
	border-bottom: 1px solid #666;
	font-family: inherit;
	font-size:20px;
	font-weight:bold;
}
.sub-title {
	color:#078135;
	font-family:inherit;
}

/* tabs */
.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	color: #555555;
	cursor: default;
	background-color: #ffffff;
	border-top: 4px solid #069;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;	
	border-bottom-color: transparent;
	outline:none;
}

.center {
	text-align:center;
}
.acompanharDenuncia,
.cadastrarDenuncia,
.abreDados,
.tipoDenuncia,
.enviarDenuncia  {
	display:none;
}
.abreDesmatamentos {
	display:none;
	margin-left: -70px;
}
.abreQueimadas {
	display:none;
	margin-left: -70px;
}
.abreOutros {
	display:none;
	margin-left: -70px;
}
.abreIncendios {
	display:none;
	margin-left: -105px;
}
input[type="text"].alinhaLocal {
	margin-left: -25px !important;
}
.abreTable {
	display:none;
}
.margin-5 {
    margin-bottom: 5px;
}

/* Alertas */
.mensagemHolder {
	position:fixed;
	z-index:9999;
	top: 75px;
}

.filter {
	filter:none;
}

iframe {
        width:100%;
        border:none;
        margin: 0;
        padding: 0;
        display: block;
}

.modal-full {
    float: left;
    width: 98%;
    min-height: 98%;
    padding: 15px;
    margin-left: 1%;
}

.modal-full_2 {
    float: left;
    width: 98%;
    min-height: 98%;
    padding: 15px;
    margin-left: 1%;
}

.modal {
    overflow-y: hidden !important;
}

label {
    margin-left: 5px;
    margin-bottom: 4px;
    padding-top: 7px;
    font-size: 14px;
}

@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -50%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -50%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 50%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 50%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%; /* 6 columns */
  }
  .visible-xs {
    margin: 0;
}
  .navbar-toggle {
    position: relative;
    float: none;
    padding: 5px 0;
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 0;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
    }
  .navbar-toggle .icon-bar {
    background: #FFF;
}
}

.textoNegrito{
    font-weight:bold;
}

.modalPublico{
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  display: none;
  overflow: auto;
}

.modal-lg {
        /*width: 900px;*/
        width: 90% !important;
}

.vermelho {color:#C00;}
.verde {color:#3c763d;}
.azul {	color: #357ebd;}
.amarelo {	color: #ffd800;}
.rosa{color:#DD8F8F}